# ScePspIMatrix4 Struct Reference

`#include <sdk/base/psptypes.h>`

Collaboration diagram for ScePspIMatrix4:

[legend]

## Data Fields

ScePspIVector4 | x
ScePspIVector4 | y
ScePspIVector4 | z
ScePspIVector4 | w

## Field Documentation

ScePspIVector4 ScePspIMatrix4::w

ScePspIVector4 ScePspIMatrix4::x

ScePspIVector4 ScePspIMatrix4::y

ScePspIVector4 ScePspIMatrix4::z

The documentation for this struct was generated from the following file:

- sdk/base/psptypes.h